<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:m="http://schemas.microsoft.com/office/2004/12/omml"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 15">
<meta name=Originator content="Microsoft Word 15">
<link rel=File-List href="Lý%20giải_files/filelist.xml">
<link rel=Edit-Time-Data href="Lý%20giải_files/editdata.mso">
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
</style>
<![endif]--><!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author>Da Huynh Quang</o:Author>
  <o:LastAuthor>Da Huynh Quang</o:LastAuthor>
  <o:Revision>1</o:Revision>
  <o:TotalTime>2</o:TotalTime>
  <o:Created>2023-10-06T12:23:00Z</o:Created>
  <o:LastSaved>2023-10-06T12:25:00Z</o:LastSaved>
  <o:Pages>1</o:Pages>
  <o:Words>170</o:Words>
  <o:Characters>971</o:Characters>
  <o:Lines>8</o:Lines>
  <o:Paragraphs>2</o:Paragraphs>
  <o:CharactersWithSpaces>1139</o:CharactersWithSpaces>
  <o:Version>16.00</o:Version>
 </o:DocumentProperties>
 <o:OfficeDocumentSettings>
  <o:AllowPNG/>
 </o:OfficeDocumentSettings>
</xml><![endif]-->
<link rel=themeData href="Lý%20giải_files/themedata.thmx">
<link rel=colorSchemeMapping href="Lý%20giải_files/colorschememapping.xml">
<!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:GrammarState>Clean</w:GrammarState>
  <w:TrackMoves>false</w:TrackMoves>
  <w:TrackFormatting/>
  <w:PunctuationKerning/>
  <w:ValidateAgainstSchemas/>
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
  <w:DoNotPromoteQF/>
  <w:LidThemeOther>EN-US</w:LidThemeOther>
  <w:LidThemeAsian>X-NONE</w:LidThemeAsian>
  <w:LidThemeComplexScript>X-NONE</w:LidThemeComplexScript>
  <w:Compatibility>
   <w:BreakWrappedTables/>
   <w:SnapToGridInCell/>
   <w:WrapTextWithPunct/>
   <w:UseAsianBreakRules/>
   <w:DontGrowAutofit/>
   <w:SplitPgBreakAndParaMark/>
   <w:EnableOpenTypeKerning/>
   <w:DontFlipMirrorIndents/>
   <w:OverrideTableStyleHps/>
  </w:Compatibility>
  <m:mathPr>
   <m:mathFont m:val="Cambria Math"/>
   <m:brkBin m:val="before"/>
   <m:brkBinSub m:val="&#45;-"/>
   <m:smallFrac m:val="off"/>
   <m:dispDef/>
   <m:lMargin m:val="0"/>
   <m:rMargin m:val="0"/>
   <m:defJc m:val="centerGroup"/>
   <m:wrapIndent m:val="1440"/>
   <m:intLim m:val="subSup"/>
   <m:naryLim m:val="undOvr"/>
  </m:mathPr></w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:LatentStyles DefLockedState="false" DefUnhideWhenUsed="false"
  DefSemiHidden="false" DefQFormat="false" DefPriority="99"
  LatentStyleCount="376">
  <w:LsdException Locked="false" Priority="0" QFormat="true" Name="Normal"/>
  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 1"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 2"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 3"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 4"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 5"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 6"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 7"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 8"/>
  <w:LsdException Locked="false" Priority="9" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="heading 9"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 6"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 7"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 8"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index 9"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 1"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 2"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 3"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 4"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 5"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 6"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 7"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 8"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" Name="toc 9"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Normal Indent"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="footnote text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="annotation text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="header"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="footer"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="index heading"/>
  <w:LsdException Locked="false" Priority="35" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="caption"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="table of figures"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="envelope address"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="envelope return"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="footnote reference"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="annotation reference"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="line number"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="page number"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="endnote reference"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="endnote text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="table of authorities"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="macro"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="toa heading"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Bullet"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Number"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Bullet 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Bullet 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Bullet 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Bullet 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Number 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Number 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Number 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Number 5"/>
  <w:LsdException Locked="false" Priority="10" QFormat="true" Name="Title"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Closing"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Signature"/>
  <w:LsdException Locked="false" Priority="1" SemiHidden="true"
   UnhideWhenUsed="true" Name="Default Paragraph Font"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text Indent"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Continue"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Continue 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Continue 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Continue 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="List Continue 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Message Header"/>
  <w:LsdException Locked="false" Priority="11" QFormat="true" Name="Subtitle"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Salutation"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Date"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text First Indent"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text First Indent 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Note Heading"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text Indent 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Body Text Indent 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Block Text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Hyperlink"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="FollowedHyperlink"/>
  <w:LsdException Locked="false" Priority="22" QFormat="true" Name="Strong"/>
  <w:LsdException Locked="false" Priority="20" QFormat="true" Name="Emphasis"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Document Map"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Plain Text"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="E-mail Signature"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Top of Form"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Bottom of Form"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Normal (Web)"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Acronym"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Address"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Cite"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Code"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Definition"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Keyboard"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Preformatted"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Sample"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Typewriter"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="HTML Variable"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Normal Table"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="annotation subject"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="No List"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Outline List 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Outline List 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Outline List 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Simple 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Simple 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Simple 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Classic 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Classic 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Classic 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Classic 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Colorful 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Colorful 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Colorful 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Columns 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Columns 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Columns 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Columns 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Columns 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 6"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 7"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Grid 8"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 4"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 5"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 6"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 7"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table List 8"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table 3D effects 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table 3D effects 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table 3D effects 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Contemporary"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Elegant"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Professional"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Subtle 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Subtle 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Web 1"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Web 2"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Web 3"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Balloon Text"/>
  <w:LsdException Locked="false" Priority="39" Name="Table Grid"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Table Theme"/>
  <w:LsdException Locked="false" SemiHidden="true" Name="Placeholder Text"/>
  <w:LsdException Locked="false" Priority="1" QFormat="true" Name="No Spacing"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 1"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 1"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 1"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 1"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 1"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 1"/>
  <w:LsdException Locked="false" SemiHidden="true" Name="Revision"/>
  <w:LsdException Locked="false" Priority="34" QFormat="true"
   Name="List Paragraph"/>
  <w:LsdException Locked="false" Priority="29" QFormat="true" Name="Quote"/>
  <w:LsdException Locked="false" Priority="30" QFormat="true"
   Name="Intense Quote"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 1"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 1"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 1"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 1"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 1"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 1"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 1"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 1"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 2"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 2"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 2"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 2"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 2"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 2"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 2"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 2"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 2"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 2"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 2"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 2"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 2"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 2"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 3"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 3"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 3"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 3"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 3"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 3"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 3"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 3"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 3"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 3"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 3"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 3"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 3"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 3"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 4"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 4"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 4"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 4"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 4"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 4"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 4"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 4"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 4"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 4"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 4"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 4"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 4"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 4"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 5"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 5"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 5"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 5"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 5"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 5"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 5"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 5"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 5"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 5"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 5"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 5"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 5"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 5"/>
  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 6"/>
  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 6"/>
  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 6"/>
  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 6"/>
  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 6"/>
  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 6"/>
  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 6"/>
  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 6"/>
  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 6"/>
  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 6"/>
  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 6"/>
  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 6"/>
  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 6"/>
  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 6"/>
  <w:LsdException Locked="false" Priority="19" QFormat="true"
   Name="Subtle Emphasis"/>
  <w:LsdException Locked="false" Priority="21" QFormat="true"
   Name="Intense Emphasis"/>
  <w:LsdException Locked="false" Priority="31" QFormat="true"
   Name="Subtle Reference"/>
  <w:LsdException Locked="false" Priority="32" QFormat="true"
   Name="Intense Reference"/>
  <w:LsdException Locked="false" Priority="33" QFormat="true" Name="Book Title"/>
  <w:LsdException Locked="false" Priority="37" SemiHidden="true"
   UnhideWhenUsed="true" Name="Bibliography"/>
  <w:LsdException Locked="false" Priority="39" SemiHidden="true"
   UnhideWhenUsed="true" QFormat="true" Name="TOC Heading"/>
  <w:LsdException Locked="false" Priority="41" Name="Plain Table 1"/>
  <w:LsdException Locked="false" Priority="42" Name="Plain Table 2"/>
  <w:LsdException Locked="false" Priority="43" Name="Plain Table 3"/>
  <w:LsdException Locked="false" Priority="44" Name="Plain Table 4"/>
  <w:LsdException Locked="false" Priority="45" Name="Plain Table 5"/>
  <w:LsdException Locked="false" Priority="40" Name="Grid Table Light"/>
  <w:LsdException Locked="false" Priority="46" Name="Grid Table 1 Light"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark"/>
  <w:LsdException Locked="false" Priority="51" Name="Grid Table 6 Colorful"/>
  <w:LsdException Locked="false" Priority="52" Name="Grid Table 7 Colorful"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 1"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 1"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 1"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 1"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 1"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 1"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 1"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 2"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 2"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 2"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 2"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 2"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 2"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 2"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 3"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 3"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 3"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 3"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 3"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 3"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 3"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 4"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 4"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 4"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 4"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 4"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 4"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 4"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 5"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 5"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 5"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 5"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 5"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 5"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 5"/>
  <w:LsdException Locked="false" Priority="46"
   Name="Grid Table 1 Light Accent 6"/>
  <w:LsdException Locked="false" Priority="47" Name="Grid Table 2 Accent 6"/>
  <w:LsdException Locked="false" Priority="48" Name="Grid Table 3 Accent 6"/>
  <w:LsdException Locked="false" Priority="49" Name="Grid Table 4 Accent 6"/>
  <w:LsdException Locked="false" Priority="50" Name="Grid Table 5 Dark Accent 6"/>
  <w:LsdException Locked="false" Priority="51"
   Name="Grid Table 6 Colorful Accent 6"/>
  <w:LsdException Locked="false" Priority="52"
   Name="Grid Table 7 Colorful Accent 6"/>
  <w:LsdException Locked="false" Priority="46" Name="List Table 1 Light"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark"/>
  <w:LsdException Locked="false" Priority="51" Name="List Table 6 Colorful"/>
  <w:LsdException Locked="false" Priority="52" Name="List Table 7 Colorful"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 1"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 1"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 1"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 1"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 1"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 1"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 1"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 2"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 2"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 2"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 2"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 2"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 2"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 2"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 3"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 3"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 3"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 3"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 3"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 3"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 3"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 4"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 4"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 4"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 4"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 4"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 4"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 4"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 5"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 5"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 5"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 5"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 5"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 5"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 5"/>
  <w:LsdException Locked="false" Priority="46"
   Name="List Table 1 Light Accent 6"/>
  <w:LsdException Locked="false" Priority="47" Name="List Table 2 Accent 6"/>
  <w:LsdException Locked="false" Priority="48" Name="List Table 3 Accent 6"/>
  <w:LsdException Locked="false" Priority="49" Name="List Table 4 Accent 6"/>
  <w:LsdException Locked="false" Priority="50" Name="List Table 5 Dark Accent 6"/>
  <w:LsdException Locked="false" Priority="51"
   Name="List Table 6 Colorful Accent 6"/>
  <w:LsdException Locked="false" Priority="52"
   Name="List Table 7 Colorful Accent 6"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Mention"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Smart Hyperlink"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Hashtag"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Unresolved Mention"/>
  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"
   Name="Smart Link"/>
 </w:LatentStyles>
</xml><![endif]-->
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-536869121 1107305727 33554432 0 415 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-469750017 -1040178053 9 0 511 0;}
@font-face
	{font-family:Roboto;
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:-536868097 1342185855 33 0 415 0;}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-536869121 1107305727 33554432 0 415 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:8.0pt;
	margin-left:0in;
	line-height:107%;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Calibri;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;
	mso-font-kerning:1.0pt;
	mso-ligatures:standardcontextual;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	font-family:"Calibri",sans-serif;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Calibri;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
.MsoPapDefault
	{mso-style-type:export-only;
	margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.WordSection1
	{page:WordSection1;}
-->
</style>
<!--[if gte mso 10]>
<style>
 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-priority:99;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin-top:0in;
	mso-para-margin-right:0in;
	mso-para-margin-bottom:8.0pt;
	mso-para-margin-left:0in;
	line-height:107%;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;
	mso-font-kerning:1.0pt;
	mso-ligatures:standardcontextual;}
</style>
<![endif]--><!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1026"/>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=EN-US style='tab-interval:.5in;word-wrap:break-word'>

<div class=WordSection1>

<p class=MsoNormal><span style='font-family:Roboto;color:#2C2C2C;background:
white'>Lý gi</span><span style='mso-ascii-font-family:Calibri;mso-hansi-font-family:
Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;background:white'>ả</span><span
style='font-family:Roboto;color:#2C2C2C;background:white'>i “câu th</span><span
style='mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:
Calibri;color:#2C2C2C;background:white'>ầ</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>n chú” này, gi</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ớ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đị</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>a </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>c cho r</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ằ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>ng vào </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đầ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u n</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ă</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m, ngu</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ồ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n tài chính th</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ườ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>ng t</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ậ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>p trung cho kinh doanh nên th</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ị</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> tr</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ườ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>ng </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đấ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t n</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ề</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n s</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ẽ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> tr</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ầ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m l</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ắ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>ng h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ơ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n, </span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>í</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>t c</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ạ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>nh tranh nên s</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ẽ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ạ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n ch</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ế</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> b</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ị</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> th</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ổ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i giá. Trong khi </span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đ</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ó</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>, cu</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i n</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ă</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m l</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>à</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'> th</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ờ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ể</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m ng</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ườ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i dân có ngu</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ồ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n tích l</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ũ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>y t</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t sau 1 n</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ă</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m l</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>à</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>m vi</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ệ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>c và s</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ả</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n xu</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ấ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t kinh doanh, dòng ti</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ề</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n ngo</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ạ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đổ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> v</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ề</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> n</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ướ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>c, các d</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ự</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> án ra hàng nhi</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ề</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ơ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n, ch</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ủ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đầ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u t</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ư</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> tung ch</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>í</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>nh s</span><span style='font-family:Roboto;
mso-bidi-font-family:Roboto;color:#2C2C2C;background:white'>á</span><span
style='font-family:Roboto;color:#2C2C2C;background:white'>ch </span><span
style='mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:
Calibri;color:#2C2C2C;background:white'>ư</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>u </span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đ</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ã</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>i h</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ấ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>p d</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ẫ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ơ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n n</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ê</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>n s</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ẽ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> có nhi</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ề</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u l</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ự</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>a ch</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ọ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n t</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t. Cùng v</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ớ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đ</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ó</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'> l</span><span style='font-family:Roboto;
mso-bidi-font-family:Roboto;color:#2C2C2C;background:white'>à</span><span
style='font-family:Roboto;color:#2C2C2C;background:white'> t</span><span
style='font-family:Roboto;mso-bidi-font-family:Roboto;color:#2C2C2C;background:
white'>â</span><span style='font-family:Roboto;color:#2C2C2C;background:white'>m
l</span><span style='font-family:Roboto;mso-bidi-font-family:Roboto;color:#2C2C2C;
background:white'>ý</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> s</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ớ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>m an c</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ư</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> v</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>à</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'> </span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đ</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ó</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>n T</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ế</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ở</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> nhà m</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ớ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>để</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> có m</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ộ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t kh</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ở</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>i </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đầ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u t</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ố</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>t, các c</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ă</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n h</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ộ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> hoàn thi</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ệ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n bàn giao d</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ị</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>p này s</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ẽ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'> luôn </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>đượ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>c </span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ư</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>u ti</span><span style='font-family:Roboto;mso-bidi-font-family:
Roboto;color:#2C2C2C;background:white'>ê</span><span style='font-family:Roboto;
color:#2C2C2C;background:white'>n l</span><span style='mso-ascii-font-family:
Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ự</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>a ch</span><span style='mso-ascii-font-family:Calibri;
mso-hansi-font-family:Calibri;mso-bidi-font-family:Calibri;color:#2C2C2C;
background:white'>ọ</span><span style='font-family:Roboto;color:#2C2C2C;
background:white'>n</span><o:p></o:p></span></p>

<p class=MsoNormal><span style='mso-no-proof:yes'><!--[if gte vml 1]><v:shapetype
 id="_x0000_t75" coordsize="21600,21600" o:spt="75" o:preferrelative="t"
 path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
 <v:stroke joinstyle="miter"/>
 <v:formulas>
  <v:f eqn="if lineDrawn pixelLineWidth 0"/>
  <v:f eqn="sum @0 1 0"/>
  <v:f eqn="sum 0 0 @1"/>
  <v:f eqn="prod @2 1 2"/>
  <v:f eqn="prod @3 21600 pixelWidth"/>
  <v:f eqn="prod @3 21600 pixelHeight"/>
  <v:f eqn="sum @0 0 1"/>
  <v:f eqn="prod @6 1 2"/>
  <v:f eqn="prod @7 21600 pixelWidth"/>
  <v:f eqn="sum @8 21600 0"/>
  <v:f eqn="prod @7 21600 pixelHeight"/>
  <v:f eqn="sum @10 21600 0"/>
 </v:formulas>
 <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
 <o:lock v:ext="edit" aspectratio="t"/>
</v:shapetype><v:shape id="Picture_x0020_1" o:spid="_x0000_i1025" type="#_x0000_t75"
 style='width:468pt;height:245pt;visibility:visible;mso-wrap-style:square'>
 <v:imagedata src="Lý%20giải_files/image001.jpg" o:title=""/>
</v:shape><![endif]--><![if !vml]><img width=624 height=327
src="Lý%20giải_files/image002.jpg" v:shapes="Picture_x0020_1"><![endif]></span></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal style='line-height:19.5pt;background:white'><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>Cùng chung quan </span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>đ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>i</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ể</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>m </span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ấ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>y, nhà ch</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ị</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> Vân c</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ũ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ng b</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>à</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>y t</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ỏ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> s</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ự</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> hài lòng khi v</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ừ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>a ký h</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ợ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>p </span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>đồ</span><span style='font-size:12.0pt;font-family:
Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ng mua c</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ă</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>n h</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ộ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> 114m2 có ban công r</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ộ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ng t</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ớ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>i 17m2, </span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>đượ</span><span style='font-size:12.0pt;font-family:
Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>c ch</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ủ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> </span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>đầ</span><span style='font-size:12.0pt;font-family:
Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>u t</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ư</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> h</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ỗ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> tr</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ợ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> lãi su</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ấ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>t 0% và ân h</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ạ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>n g</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ố</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>c trong 12 tháng nên
hoàn toàn yên tâm </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ổ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>n </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đị</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>nh tài chính và cu</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ộ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>c s</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ố</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ng m</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ớ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>i.<o:p></o:p></span></p>

<p class=MsoNormal style='line-height:19.5pt;background:white'><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>Có th</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ể</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> n</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ó</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>i, </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ó</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>n </span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>đầ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>u xu h</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ướ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ng s</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ố</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ng xanh v</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ớ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>i m</span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>ậ</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>t </span><span
style='font-size:12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:
0pt;mso-ligatures:none'>độ</span><span style='font-size:12.0pt;font-family:
Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:"Times New Roman";
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'> x</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>â</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>y d</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ự</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ng nh</span><span style='font-size:
12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ở</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> th</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ấ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>p, di</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ệ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>n t</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>í</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>ch c</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>â</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>y xanh cao, ti</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ệ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>n </span><span style='font-size:12.0pt;
font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>í</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>ch </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>a d</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ạ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>ng v</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>á</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>p </span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ứ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ng t</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ố</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>t nhu c</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ầ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>u v</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ề</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> nh</span><span style='font-size:12.0pt;
font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ở</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> d</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ị</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>p cu</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ố</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>i n</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ă</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>m, nh</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ấ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>t l</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> sau khi v</span><span style='font-size:12.0pt;font-family:
"Cambria",serif;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ừ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>a tung ra qu</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ỹ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> c</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ă</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>n h</span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ộ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> </span><span style='font-size:12.0pt;
font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>đẹ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>p nh</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ấ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>t t</span><span style='font-size:12.0pt;
font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ò</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>a Zen Tower, Feliz Homes </span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>đ</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'>ang tr</span><span style='font-size:
12.0pt;font-family:"Cambria",serif;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Cambria;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ở</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> th</span><span style='font-size:12.0pt;
font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>nh t</span><span style='font-size:12.0pt;font-family:Roboto;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Roboto;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>â</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>m </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>i</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ể</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>m c</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ủ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>a th</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ị</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> tr</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ườ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>ng c</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ă</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>n h</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ộ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> n</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ộ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>i </span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>đ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:
none'>ô</span><span style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:
"Times New Roman";mso-bidi-font-family:"Times New Roman";color:#2C2C2C;
mso-font-kerning:0pt;mso-ligatures:none'> H</span><span style='font-size:12.0pt;
font-family:Roboto;mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:
Roboto;color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>à</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'> N</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ộ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>i hi</span><span style='font-size:12.0pt;font-family:"Cambria",serif;
mso-fareast-font-family:"Times New Roman";mso-bidi-font-family:Cambria;
color:#2C2C2C;mso-font-kerning:0pt;mso-ligatures:none'>ệ</span><span
style='font-size:12.0pt;font-family:Roboto;mso-fareast-font-family:"Times New Roman";
mso-bidi-font-family:"Times New Roman";color:#2C2C2C;mso-font-kerning:0pt;
mso-ligatures:none'>n nay.<o:p></o:p></span></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

</div>

</body>

</html>
